{% set CodiceModulo = "AUTORIZZAZIONE_GENERALE_AUA" %}
{% set Urn = "document:r_lazio:autorizzazione.generale;endoprocedimento" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Territorio e tutela ambientale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Autorizzazione generale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.1|02/05/2024"/>

<meta codice_modulo_figlio="AVG_Prescrizioni"
urn_modulo_figlio="document:r_lazio:avg.prescrizioni"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="OBBLIGATORIO"/>

<meta codice_modulo_figlio="AVG_volturazione"
urn_modulo_figlio="document:r_lazio:avg;volturazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_asseverazione"
urn_modulo_figlio="document:r_lazio:avg;dichiarazione.asseverata"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_documentazione"
urn_modulo_figlio="document:r_lazio:avg.documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_documentazione_voltura"
urn_modulo_figlio="document:r_lazio:avg;documentazione.voltura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA1"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica1"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA2"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica2"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA3"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica3"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA4"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica4"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA5"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica5"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA6"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica6"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA7"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica7"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA8"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica8"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA9"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica9"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA10"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica10"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA11"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica11"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA12"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica12"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA13"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica13"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA14"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica14"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA15"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica15"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA16"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica16"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA17"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica17"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA18"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica18"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA19"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica19"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA20"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica20"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA21"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica21"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA22"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica22"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA23"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica23"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA24"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica24"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA25"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica25"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA26"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica26"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA27"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica27"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA28"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica28"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA29"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica29"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA30"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica30"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA31"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica31"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AVG_SCHEDA_TECNICA35"
urn_modulo_figlio="document:r_lazio:avg;scheda.tecnica35"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati (opzionale)"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="OPZIONALE"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Autorizzazione generale{% endblock title %}

{% block content %}

<input dynamic_value="'Autorizzazione generale'" type="hidden" id="Oggetto" name="Oggetto"/>

<input id="Ente" name="Ente" type="hidden"/>
<input id="Tassonomia_AttivitaLavanderia2" name="Tassonomia_AttivitaLavanderia" type="hidden" value="2"/>
{{ utils.get_ufficio_dest()}}

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td colspan = "2" style="width:70%;border:0px;">
 	  <p></p></td>
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
      <td rowspan="2" style="width:15%;border:2px solid black;">
        <p style="text-align:center;"><br>Marca da<br>bollo<br><b>€ 16,00</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan = "2" style="border:0px;font-size:12pt;"><b>ISTANZA DI AUTORIZZAZIONE</b></td>
      <td style="border:0px;"><p>&nbsp;</p></td>
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
      <td style="border:0px; "></td>
    </tr>
   </tbody>
</table>
<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
   <tr style="border:0px;">
      <td style="width:45%; border:0px;"><p>&nbsp;</p></td>
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;"><p>&nbsp;</p></td>
      <td style="border:0px;"></td>
      <td style="vertical-align: text-top;border:0px;">
      </td>
      <td colspan="2" style="border:0px;"><p>Al <b>SUAP del Comune di</b><br></p>
			<div style="border-bottom: 1px dotted black;">
        <input class="inputNormal" id="Parametri_ComuneSUAP" name="Parametri_ComuneSUAP" style="width: 100%;" dynamic_value="#Immobile_Comune.value()" readonly />
      </div>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:10%;border:0px;">
	  <p>&nbsp;</p>
      </td>
      <td style="border:0px;">
      </td>
      <td style="border:0px;"><p>&nbsp;</p></td>
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
      <td colspan="2" style="border:0px;"><p>In qualità di tramite della <b>Provincia o Città metropolitana</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:10%;border:0px;">
	  <p>&nbsp;</p>
      </td>
      <td style="border:0px;">
      </td>
      <td style="border:0px;"><p>&nbsp;</p></td>
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
      <td colspan="2" style="border:0px;"><p><b>ARPA Lazio</b></p>
      </td>
    </tr>
   </tbody>
</table>

<br>

<input id="Parametri_TipoAttivita1" name="Parametri_TipoAttivita1" style="width:100%" type="hidden" dynamic_value="#Descrizione1.value()"/>
<input id="Parametri_TipoAttivita2" name="Parametri_TipoAttivita2" style="width:100%" type="hidden" dynamic_value="#Descrizione2.value()"/>
<input id="Parametri_TipoAttivita3" name="Parametri_TipoAttivita3" style="width:100%" type="hidden" dynamic_value="#Descrizione3.value()"/>


<table class="Modulo" style="border:0px">
   <tbody style="border:0px">
    <tr style="border:0px">
      <td style="border:0px;">
        <p><b>OGGETTO:</b> <span style="font-size:90%">Domanda di adesione all'<b>AUTORIZZAZIONE GENERALE</b> per emissioni in atmosfera provenienti da impianti per: </span>
        </p>
      </td>
    </tr>
   </tbody>
</table>
<table class="Modulo" style="border:0px; margin-top:-1px">
  <tbody style="border:0px;">
   <tr style="border:0px;border:0px;">
     <td style="border:0px;" mandatory="true">
     <div style="border-bottom: 1px dotted black;">
               <select class="inputNormal" id="Descrizione1" name="Descrizione1" style="width:100%; font-size:80%" label="Tipo attività">
 <option value=""></option>
 <option value="a) Riparazione e verniciatura di carrozzerie di autoveicoli, mezzi e macchine agricole con utilizzo di impianti a ciclo aperto e utilizzo complessivo di prodotti vernicianti pronti all'uso giornaliero massimo non superiore a 20 kg">a) Riparazione e verniciatura di carrozzerie di autoveicoli, mezzi e macchine agricole con utilizzo di impianti a ciclo aperto e utilizzo complessivo di prodotti vernicianti pronti all'uso giornaliero massimo non superiore a 20 kg</option>
 <option value="b) Tipografia, litografia, serigrafia, con utilizzo di prodotti per la stampa (Inchiostri, vernici e similari) giornaliero massimo complessivo non superiore a 30 kg">b)  Tipografia, litografia, serigrafia, con utilizzo di prodotti per la stampa (Inchiostri, vernici e similari) giornaliero massimo complessivo non superiore a 30 kg</option>
 <option value="c) Produzione di prodotti in vetroresina con utilizzo giornaliero massimo complessivo di resina pronta all'uso non superiore a 200 kg">c) Produzione di prodotti in vetroresina con utilizzo giornaliero massimo complessivo di resina pronta all'uso non superiore a 200 kg</option>
 <option value="d) Produzione di articoli in gomma e prodotti delle materie plastiche con utilizzo giornaliero massimo complessivo di materie prime non superiore a 500 kg">d) Produzione di articoli in gomma e prodotti delle materie plastiche con utilizzo giornaliero massimo complessivo di materie prime non superiore a 500 kg</option>
 <option value="e) Produzione di mobili, oggetti, imballaggi, prodotti semifiniti in materiale a base di legno con utilizzo giornaliero massimo complessivo di materie prime non superiore a 2000 kg">e) Produzione di mobili, oggetti, imballaggi, prodotti semifiniti in materiale a base di legno con utilizzo giornaliero massimo complessivo di materie prime non superiore a 2000 kg</option>
 <option value="f) Verniciatura, laccatura, doratura di mobili ed altri oggetti in legno con utilizzo complessivo di prodotti vernicianti pronti all'uso non superiore a 30 kg/giorno e consumo massimo teorico di solvente non superiore a 15 tonnellate/anno">f) Verniciatura, laccatura, doratura di mobili ed altri oggetti in legno con utilizzo complessivo di prodotti vernicianti pronti all'uso non superiore a 30 kg/giorno e consumo massimo teorico di solvente non superiore a 15 tonnellate/anno</option>
 <option value="g) Verniciatura di oggetti vari in metallo o vetro con utilizzo complessivo di prodotti vernicianti pronti all'uso non superiore a 50 kg/g">g) Verniciatura di oggetti vari in metallo o vetro con utilizzo complessivo di prodotti vernicianti pronti all'uso non superiore a 50 kg/g</option>
 <option value="h) Panificazione, pasticceria e affini con consumo di farina non superiore a 1500 kg/g">h) Panificazione, pasticceria e affini con consumo di farina non superiore a 1500 kg/g</option>
 <option value="i) Torrefazione di caffè ed altri prodotti tostati con produzione non superiore a 450 kg/g">i) Torrefazione di caffè ed altri prodotti tostati con produzione non superiore a 450 kg/g</option>
 <option value="l) Produzione di mastici, pitture, cere, inchiostri ed affini con produzione complessiva non superiore a 500 kg/h">l) Produzione di mastici, pitture, cere, inchiostri ed affini con produzione complessiva non superiore a 500 kg/h</option>
 <option value="m) Sgrassaggio superficiale dei metalli con consumo complessivo di solventi non superiore a 10 kg/g">m) Sgrassaggio superficiale dei metalli con consumo complessivo di solventi non superiore a 10 kg/g</option>
 <option value="n) Laboratori orafi con fusione di metalli con meno di venticinque addetti">n) Laboratori orafi con fusione di metalli con meno di venticinque addetti</option>
 <option value="o) Anodizzazione, galvanotecnica, fosfatazione di superfici metalliche con consumo di prodotti chimici non superiore a 10 kg/g">o) Anodizzazione, galvanotecnica, fosfatazione di superfici metalliche con consumo di prodotti chimici non superiore a 10 kg/g</option>
 <option value="p) Utilizzazione di mastice e colle con consumo complessivo di sostanze collanti non superiore a 100 kg/g">p) Utilizzazione di mastice e colle con consumo complessivo di sostanze collanti non superiore a 100 kg/g</option>
 <option value="q) Produzione di saponi e detergenti sintetici prodotti per l'igiene e la profumeria con utilizzo di materie prime non superiore a 200 kg/giorno">q) Produzione di saponi e detergenti sintetici prodotti per l'igiene e la profumeria con utilizzo di materie prime non superiore a 200 kg/giorno</option>
 <option value="r) Tempra di metalli con consumo di olio non superiore a 10 kg/g">r) Tempra di metalli con consumo di olio non superiore a 10 kg/g</option>
 <option value="s) Produzione di oggetti artistici in ceramica, terracotta o vetro in forni in muffola discontinua con utilizzo nel ciclo produttivo di smalti, colori e affini non superiore a 50 kg/g">s) Produzione di oggetti artistici in ceramica, terracotta o vetro in forni in muffola discontinua con utilizzo nel ciclo produttivo di smalti, colori e affini non superiore a 50 kg/g</option>
 <option value="t) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione non superiore a 1000 kg/g">t) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione non superiore a 1000 kg/g</option>
 <option value="u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione non superiore a 1000kg/g">u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione non superiore a 1000kg/g</option>
 <option value="v) Molitura cereali con produzione non superiore a 1500kg/g">v) Molitura cereali con produzione non superiore a 1500kg/g</option>
 <option value="z) Lavorazione e conservazione pesce e altri prodotti alimentari marini esclusa la surgelazione con produzione non superiore a 1000kg/g">z) Lavorazione e conservazione pesce e altri prodotti alimentari marini esclusa la surgelazione con produzione non superiore a 1000kg/g</option>
 <option value="aa) Prodotti in calcestruzzo e gesso con produzione non superiore a 1500 kg/g">aa) Prodotti in calcestruzzo e gesso con produzione non superiore a 1500 kg/g</option>
 <option value="bb) Pressofusione con utilizzo di metalli e leghe in quantità non superiore a 100 kg/g">bb) Pressofusione con utilizzo di metalli e leghe in quantità non superiore a 100 kg/g</option>
 <option value="cc) Lavorazioni manifatturiere alimentari con utilizzo di materie prime non superiore a 1000 kg/g">cc) Lavorazioni manifatturiere alimentari con utilizzo di materie prime non superiore a 1000 kg/g</option>
 <option value="dd) Lavorazioni conciarie con utilizzo di prodotti vernicianti pronti all'uso giornaliero massimo non superiore a 50 kg">dd) Lavorazioni conciarie con utilizzo di prodotti vernicianti pronti all'uso giornaliero massimo non superiore a 50 kg</option>
 <option value="ee) Fonderie di metalli con produzione di oggetti metallici giornaliero massimo non superiore a 100kg">ee) Fonderie di metalli con produzione di oggetti metallici giornaliero massimo non superiore a 100kg</option>
 <option value="ff) Produzione di ceramiche artistiche esclusa la decoratura con utilizzo di materia prima giornaliero massimo non superiore a 3000 kg.">ff) Produzione di ceramiche artistiche esclusa la decoratura con utilizzo di materia prima giornaliero massimo non superiore a 3000 kg.</option>
 <option value="gg) Produzione di carta, cartone e similari con utilizzo di materie prime giornaliero massimo non superiore a 4000 kg">gg) Produzione di carta, cartone e similari con utilizzo di materie prime giornaliero massimo non superiore a 4000 kg</option>
 <option value="hh) Saldatura di oggetti e superfici metalliche">hh) Saldatura di oggetti e superfici metalliche</option>
 <option value="ii) Trasformazioni lattiero-casearie con produzione giornaliera non superiore a 1000 kg">ii) Trasformazioni lattiero-casearie con produzione giornaliera non superiore a 1000 kg</option>
 <option value="Pulizia meccanica/asportazione di materiale effettuate su metalli e/o leghe metalliche">Pulizia meccanica/asportazione di materiale effettuate su metalli e/o leghe metalliche</option>
</select>
     </div>
     </td>
   </tr>
   <tr style="border:0px;border:0px;">
     <td style="border:0px;">
     <div style="border-bottom: 1px dotted black;">
       <select class="inputNormal" id="Descrizione2" name="Descrizione2" style="width:100%; font-size:80%" label="Tipo attività">
 <option value=""></option>
 <option value="a) Riparazione e verniciatura di carrozzerie di autoveicoli, mezzi e macchine agricole con utilizzo di impianti a ciclo aperto e utilizzo complessivo di prodotti vernicianti pronti all'uso giornaliero massimo non superiore a 20 kg">a) Riparazione e verniciatura di carrozzerie di autoveicoli, mezzi e macchine agricole con utilizzo di impianti a ciclo aperto e utilizzo complessivo di prodotti vernicianti pronti all'uso giornaliero massimo non superiore a 20 kg</option>
 <option value="b) Tipografia, litografia, serigrafia, con utilizzo di prodotti per la stampa (Inchiostri, vernici e similari) giornaliero massimo complessivo non superiore a 30 kg">b)  Tipografia, litografia, serigrafia, con utilizzo di prodotti per la stampa (Inchiostri, vernici e similari) giornaliero massimo complessivo non superiore a 30 kg</option>
 <option value="c) Produzione di prodotti in vetroresina con utilizzo giornaliero massimo complessivo di resina pronta all'uso non superiore a 200 kg">c) Produzione di prodotti in vetroresina con utilizzo giornaliero massimo complessivo di resina pronta all'uso non superiore a 200 kg</option>
 <option value="d) Produzione di articoli in gomma e prodotti delle materie plastiche con utilizzo giornaliero massimo complessivo di materie prime non superiore a 500 kg">d) Produzione di articoli in gomma e prodotti delle materie plastiche con utilizzo giornaliero massimo complessivo di materie prime non superiore a 500 kg</option>
 <option value="e) Produzione di mobili, oggetti, imballaggi, prodotti semifiniti in materiale a base di legno con utilizzo giornaliero massimo complessivo di materie prime non superiore a 2000 kg">e) Produzione di mobili, oggetti, imballaggi, prodotti semifiniti in materiale a base di legno con utilizzo giornaliero massimo complessivo di materie prime non superiore a 2000 kg</option>
 <option value="f) Verniciatura, laccatura, doratura di mobili ed altri oggetti in legno con utilizzo complessivo di prodotti vernicianti pronti all'uso non superiore a 30 kg/giorno e consumo massimo teorico di solvente non superiore a 15 tonnellate/anno">f) Verniciatura, laccatura, doratura di mobili ed altri oggetti in legno con utilizzo complessivo di prodotti vernicianti pronti all'uso non superiore a 30 kg/giorno e consumo massimo teorico di solvente non superiore a 15 tonnellate/anno</option>
 <option value="g) Verniciatura di oggetti vari in metallo o vetro con utilizzo complessivo di prodotti vernicianti pronti all'uso non superiore a 50 kg/g">g) Verniciatura di oggetti vari in metallo o vetro con utilizzo complessivo di prodotti vernicianti pronti all'uso non superiore a 50 kg/g</option>
 <option value="h) Panificazione, pasticceria e affini con consumo di farina non superiore a 1500 kg/g">h) Panificazione, pasticceria e affini con consumo di farina non superiore a 1500 kg/g</option>
 <option value="i) Torrefazione di caffè ed altri prodotti tostati con produzione non superiore a 450 kg/g">i) Torrefazione di caffè ed altri prodotti tostati con produzione non superiore a 450 kg/g</option>
 <option value="l) Produzione di mastici, pitture, cere, inchiostri ed affini con produzione complessiva non superiore a 500 kg/h">l) Produzione di mastici, pitture, cere, inchiostri ed affini con produzione complessiva non superiore a 500 kg/h</option>
 <option value="m) Sgrassaggio superficiale dei metalli con consumo complessivo di solventi non superiore a 10 kg/g">m) Sgrassaggio superficiale dei metalli con consumo complessivo di solventi non superiore a 10 kg/g</option>
 <option value="n) Laboratori orafi con fusione di metalli con meno di venticinque addetti">n) Laboratori orafi con fusione di metalli con meno di venticinque addetti</option>
 <option value="o) Anodizzazione, galvanotecnica, fosfatazione di superfici metalliche con consumo di prodotti chimici non superiore a 10 kg/g">o) Anodizzazione, galvanotecnica, fosfatazione di superfici metalliche con consumo di prodotti chimici non superiore a 10 kg/g</option>
 <option value="p) Utilizzazione di mastice e colle con consumo complessivo di sostanze collanti non superiore a 100 kg/g">p) Utilizzazione di mastice e colle con consumo complessivo di sostanze collanti non superiore a 100 kg/g</option>
 <option value="q) Produzione di saponi e detergenti sintetici prodotti per l'igiene e la profumeria con utilizzo di materie prime non superiore a 200 kg/giorno">q) Produzione di saponi e detergenti sintetici prodotti per l'igiene e la profumeria con utilizzo di materie prime non superiore a 200 kg/giorno</option>
 <option value="r) Tempra di metalli con consumo di olio non superiore a 10 kg/g">r) Tempra di metalli con consumo di olio non superiore a 10 kg/g</option>
 <option value="s) Produzione di oggetti artistici in ceramica, terracotta o vetro in forni in muffola discontinua con utilizzo nel ciclo produttivo di smalti, colori e affini non superiore a 50 kg/g">s) Produzione di oggetti artistici in ceramica, terracotta o vetro in forni in muffola discontinua con utilizzo nel ciclo produttivo di smalti, colori e affini non superiore a 50 kg/g</option>
 <option value="t) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione non superiore a 1000 kg/g">t) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione non superiore a 1000 kg/g</option>
 <option value="u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione non superiore a 1000kg/g">u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione non superiore a 1000kg/g</option>
 <option value="v) Molitura cereali con produzione non superiore a 1500kg/g">v) Molitura cereali con produzione non superiore a 1500kg/g</option>
 <option value="z) Lavorazione e conservazione pesce e altri prodotti alimentari marini esclusa la surgelazione con produzione non superiore a 1000kg/g">z) Lavorazione e conservazione pesce e altri prodotti alimentari marini esclusa la surgelazione con produzione non superiore a 1000kg/g</option>
 <option value="aa) Prodotti in calcestruzzo e gesso con produzione non superiore a 1500 kg/g">aa) Prodotti in calcestruzzo e gesso con produzione non superiore a 1500 kg/g</option>
 <option value="bb) Pressofusione con utilizzo di metalli e leghe in quantità non superiore a 100 kg/g">bb) Pressofusione con utilizzo di metalli e leghe in quantità non superiore a 100 kg/g</option>
 <option value="cc) Lavorazioni manifatturiere alimentari con utilizzo di materie prime non superiore a 1000 kg/g">cc) Lavorazioni manifatturiere alimentari con utilizzo di materie prime non superiore a 1000 kg/g</option>
 <option value="dd) Lavorazioni conciarie con utilizzo di prodotti vernicianti pronti all'uso giornaliero massimo non superiore a 50 kg">dd) Lavorazioni conciarie con utilizzo di prodotti vernicianti pronti all'uso giornaliero massimo non superiore a 50 kg</option>
 <option value="ee) Fonderie di metalli con produzione di oggetti metallici giornaliero massimo non superiore a 100kg">ee) Fonderie di metalli con produzione di oggetti metallici giornaliero massimo non superiore a 100kg</option>
 <option value="ff) Produzione di ceramiche artistiche esclusa la decoratura con utilizzo di materia prima giornaliero massimo non superiore a 3000 kg.">ff) Produzione di ceramiche artistiche esclusa la decoratura con utilizzo di materia prima giornaliero massimo non superiore a 3000 kg.</option>
 <option value="gg) Produzione di carta, cartone e similari con utilizzo di materie prime giornaliero massimo non superiore a 4000 kg">gg) Produzione di carta, cartone e similari con utilizzo di materie prime giornaliero massimo non superiore a 4000 kg</option>
 <option value="hh) Saldatura di oggetti e superfici metalliche">hh) Saldatura di oggetti e superfici metalliche</option>
 <option value="ii) Trasformazioni lattiero-casearie con produzione giornaliera non superiore a 1000 kg">ii) Trasformazioni lattiero-casearie con produzione giornaliera non superiore a 1000 kg</option>
 <option value="Pulizia meccanica/asportazione di materiale effettuate su metalli e/o leghe metalliche">Pulizia meccanica/asportazione di materiale effettuate su metalli e/o leghe metalliche</option>
</select>

     </div>
     </td>
   </tr>
   <tr style="border:0px;border:0px;">
     <td style="border:0px;">
     <div style="border-bottom: 1px dotted black;">
               <select class="inputNormal" id="Descrizione3" name="Descrizione3" style="width:100%; font-size:80%" label="Tipo attività">
 <option value=""></option>
 <option value="a) Riparazione e verniciatura di carrozzerie di autoveicoli, mezzi e macchine agricole con utilizzo di impianti a ciclo aperto e utilizzo complessivo di prodotti vernicianti pronti all'uso giornaliero massimo non superiore a 20 kg">a) Riparazione e verniciatura di carrozzerie di autoveicoli, mezzi e macchine agricole con utilizzo di impianti a ciclo aperto e utilizzo complessivo di prodotti vernicianti pronti all'uso giornaliero massimo non superiore a 20 kg</option>
 <option value="b) Tipografia, litografia, serigrafia, con utilizzo di prodotti per la stampa (Inchiostri, vernici e similari) giornaliero massimo complessivo non superiore a 30 kg">b)  Tipografia, litografia, serigrafia, con utilizzo di prodotti per la stampa (Inchiostri, vernici e similari) giornaliero massimo complessivo non superiore a 30 kg</option>
 <option value="c) Produzione di prodotti in vetroresina con utilizzo giornaliero massimo complessivo di resina pronta all'uso non superiore a 200 kg">c) Produzione di prodotti in vetroresina con utilizzo giornaliero massimo complessivo di resina pronta all'uso non superiore a 200 kg</option>
 <option value="d) Produzione di articoli in gomma e prodotti delle materie plastiche con utilizzo giornaliero massimo complessivo di materie prime non superiore a 500 kg">d) Produzione di articoli in gomma e prodotti delle materie plastiche con utilizzo giornaliero massimo complessivo di materie prime non superiore a 500 kg</option>
 <option value="e) Produzione di mobili, oggetti, imballaggi, prodotti semifiniti in materiale a base di legno con utilizzo giornaliero massimo complessivo di materie prime non superiore a 2000 kg">e) Produzione di mobili, oggetti, imballaggi, prodotti semifiniti in materiale a base di legno con utilizzo giornaliero massimo complessivo di materie prime non superiore a 2000 kg</option>
 <option value="f) Verniciatura, laccatura, doratura di mobili ed altri oggetti in legno con utilizzo complessivo di prodotti vernicianti pronti all'uso non superiore a 30 kg/giorno e consumo massimo teorico di solvente non superiore a 15 tonnellate/anno">f) Verniciatura, laccatura, doratura di mobili ed altri oggetti in legno con utilizzo complessivo di prodotti vernicianti pronti all'uso non superiore a 30 kg/giorno e consumo massimo teorico di solvente non superiore a 15 tonnellate/anno</option>
 <option value="g) Verniciatura di oggetti vari in metallo o vetro con utilizzo complessivo di prodotti vernicianti pronti all'uso non superiore a 50 kg/g">g) Verniciatura di oggetti vari in metallo o vetro con utilizzo complessivo di prodotti vernicianti pronti all'uso non superiore a 50 kg/g</option>
 <option value="h) Panificazione, pasticceria e affini con consumo di farina non superiore a 1500 kg/g">h) Panificazione, pasticceria e affini con consumo di farina non superiore a 1500 kg/g</option>
 <option value="i) Torrefazione di caffè ed altri prodotti tostati con produzione non superiore a 450 kg/g">i) Torrefazione di caffè ed altri prodotti tostati con produzione non superiore a 450 kg/g</option>
 <option value="l) Produzione di mastici, pitture, cere, inchiostri ed affini con produzione complessiva non superiore a 500 kg/h">l) Produzione di mastici, pitture, cere, inchiostri ed affini con produzione complessiva non superiore a 500 kg/h</option>
 <option value="m) Sgrassaggio superficiale dei metalli con consumo complessivo di solventi non superiore a 10 kg/g">m) Sgrassaggio superficiale dei metalli con consumo complessivo di solventi non superiore a 10 kg/g</option>
 <option value="n) Laboratori orafi con fusione di metalli con meno di venticinque addetti">n) Laboratori orafi con fusione di metalli con meno di venticinque addetti</option>
 <option value="o) Anodizzazione, galvanotecnica, fosfatazione di superfici metalliche con consumo di prodotti chimici non superiore a 10 kg/g">o) Anodizzazione, galvanotecnica, fosfatazione di superfici metalliche con consumo di prodotti chimici non superiore a 10 kg/g</option>
 <option value="p) Utilizzazione di mastice e colle con consumo complessivo di sostanze collanti non superiore a 100 kg/g">p) Utilizzazione di mastice e colle con consumo complessivo di sostanze collanti non superiore a 100 kg/g</option>
 <option value="q) Produzione di saponi e detergenti sintetici prodotti per l'igiene e la profumeria con utilizzo di materie prime non superiore a 200 kg/giorno">q) Produzione di saponi e detergenti sintetici prodotti per l'igiene e la profumeria con utilizzo di materie prime non superiore a 200 kg/giorno</option>
 <option value="r) Tempra di metalli con consumo di olio non superiore a 10 kg/g">r) Tempra di metalli con consumo di olio non superiore a 10 kg/g</option>
 <option value="s) Produzione di oggetti artistici in ceramica, terracotta o vetro in forni in muffola discontinua con utilizzo nel ciclo produttivo di smalti, colori e affini non superiore a 50 kg/g">s) Produzione di oggetti artistici in ceramica, terracotta o vetro in forni in muffola discontinua con utilizzo nel ciclo produttivo di smalti, colori e affini non superiore a 50 kg/g</option>
 <option value="t) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione non superiore a 1000 kg/g">t) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione non superiore a 1000 kg/g</option>
 <option value="u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione non superiore a 1000kg/g">u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione non superiore a 1000kg/g</option>
 <option value="v) Molitura cereali con produzione non superiore a 1500kg/g">v) Molitura cereali con produzione non superiore a 1500kg/g</option>
 <option value="z) Lavorazione e conservazione pesce e altri prodotti alimentari marini esclusa la surgelazione con produzione non superiore a 1000kg/g">z) Lavorazione e conservazione pesce e altri prodotti alimentari marini esclusa la surgelazione con produzione non superiore a 1000kg/g</option>
 <option value="aa) Prodotti in calcestruzzo e gesso con produzione non superiore a 1500 kg/g">aa) Prodotti in calcestruzzo e gesso con produzione non superiore a 1500 kg/g</option>
 <option value="bb) Pressofusione con utilizzo di metalli e leghe in quantità non superiore a 100 kg/g">bb) Pressofusione con utilizzo di metalli e leghe in quantità non superiore a 100 kg/g</option>
 <option value="cc) Lavorazioni manifatturiere alimentari con utilizzo di materie prime non superiore a 1000 kg/g">cc) Lavorazioni manifatturiere alimentari con utilizzo di materie prime non superiore a 1000 kg/g</option>
 <option value="dd) Lavorazioni conciarie con utilizzo di prodotti vernicianti pronti all'uso giornaliero massimo non superiore a 50 kg">dd) Lavorazioni conciarie con utilizzo di prodotti vernicianti pronti all'uso giornaliero massimo non superiore a 50 kg</option>
 <option value="ee) Fonderie di metalli con produzione di oggetti metallici giornaliero massimo non superiore a 100kg">ee) Fonderie di metalli con produzione di oggetti metallici giornaliero massimo non superiore a 100kg</option>
 <option value="ff) Produzione di ceramiche artistiche esclusa la decoratura con utilizzo di materia prima giornaliero massimo non superiore a 3000 kg.">ff) Produzione di ceramiche artistiche esclusa la decoratura con utilizzo di materia prima giornaliero massimo non superiore a 3000 kg.</option>
 <option value="gg) Produzione di carta, cartone e similari con utilizzo di materie prime giornaliero massimo non superiore a 4000 kg">gg) Produzione di carta, cartone e similari con utilizzo di materie prime giornaliero massimo non superiore a 4000 kg</option>
 <option value="hh) Saldatura di oggetti e superfici metalliche">hh) Saldatura di oggetti e superfici metalliche</option>
 <option value="ii) Trasformazioni lattiero-casearie con produzione giornaliera non superiore a 1000 kg">ii) Trasformazioni lattiero-casearie con produzione giornaliera non superiore a 1000 kg</option>
 <option value="Pulizia meccanica/asportazione di materiale effettuate su metalli e/o leghe metalliche">Pulizia meccanica/asportazione di materiale effettuate su metalli e/o leghe metalliche</option>
</select>
     </div>
     </td>
   </tr>
  </tbody>
</table>
<table class="Modulo" style="border:0px; margin-top:-1px">
   <tbody style="border:0px">
    <tr style="border:0px">
      <td style="border:0px;">
        <p><span style="font-size:90%">ai sensi del D.Lgs 03/04/2006 n. 152 e ss.mm.iii., art. 272, comma 2 e comma 3.</span>
        </p>
      </td>
    </tr>
   </tbody>
</table>

<br>

{{anagrafica.societa("TitolareNonImportare","Il sottoscritto",["Titolare", "Legale rappresentante"], "Richiedente")}}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Codice ISTAT attività</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="Parametri_ISTAT" name="Parametri_ISTAT" style="width:100%;" label="Codice ISTAT attività" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<p class="Modulo">
  di aderire all'autorizzazione generale ai sensi dell'articolo 272, comma 2 e comma 3 del Decreto legislativo 03/04/2006 n. 152, per l'esercizio dell'attività in deroga di cui in oggetto, concernente
</p>


<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="width: 4%; vertical-align: top;border:0px; background-color:white">
        <div id="tassonomia_atm_avg_attivita" name="tassonomia_atm_avg_attivita" label="Tipo istanza" mandatory_enabled="true" > </div>
          <input id="tassonomia_atm_avg_attivita1" name="tassonomia_atm_avg_attivita" type="radio" value="1"/>
      </td>
      <td style="border:0px;">
        <p style="border:0px;">
          la costruzione di un nuovo stabilimento
        </p>
      </td>
    </tr>
   </tbody>
</table>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="width: 4%; vertical-align: top;border:0px; background-color:white">
          <input id="tassonomia_atm_avg_attivita2" name="tassonomia_atm_avg_attivita" type="radio" value="2"/>
      </td>
      <td style="border:0px; width:66%">
        <p style="border:0px;">
          la modifica sostanziale di uno stabilimento, autorizzato con provvedimento
        </p>
      </td>
      <td style="border:0px; width:13%">
        <div style="border-bottom: 1px dotted black;">
			  <input class="inputNormal" id="Parametri_NumeroProtocolloImmobile1" name="Parametri_NumeroProtocolloImmobile1" label="Numero protocollo" mandatory_enabled="#tassonomia_atm_avg_attivita2.checked()" style="width:100%"/>
		</div>
      </td>
      <td style="border:0px;">
        <p style="border:0px; text-align:center">
          del
        </p>
      </td>
      <td style="border:0px; width:13%">
        <div style="border-bottom: 1px dotted black;">
			<input class="inputNormal" id="Parametri_NumeroProtocolloImmobile1_Data" name="Parametri_NumeroProtocolloImmobile1_Data" label="Data protocollo" mandatory_enabled="#tassonomia_atm_avg_attivita2.checked()" style="width:100%" format="date"/>
		</div>
      </td>
    </tr>
   </tbody>
</table>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="width: 4%; vertical-align: top;border:0px; background-color:white">
          <input id="tassonomia_atm_avg_attivita3" name="tassonomia_atm_avg_attivita" type="radio" value="3"/>
      </td>
      <td style="border:0px; width:66%">
        <p style="border:0px;">
          il trasferimento di uno stabilimento, autorizzato con provvedimento
        </p>
      </td>
      <td style="border:0px; width:13%">
        <div style="border-bottom: 1px dotted black;">
			  <input class="inputNormal" id="Parametri_NumeroProtocolloImmobile2" name="Parametri_NumeroProtocolloImmobile2" label="Numero protocollo" mandatory_enabled="#tassonomia_atm_avg_attivita3.checked()" style="width:100%"/>
		</div>
      </td>
      <td style="border:0px;">
        <p style="border:0px; text-align:center">
          del
        </p>
      </td>
      <td style="border:0px; width:13%">
        <div style="border-bottom: 1px dotted black;">
			<input class="inputNormal" id="Parametri_NumeroProtocolloImmobile2_Data" name="Parametri_NumeroProtocolloImmobile2_Data" label="Data protocollo" mandatory_enabled="#tassonomia_atm_avg_attivita3.checked()" style="width:100%" format="date"/>
		</div>
      </td>
    </tr>
   </tbody>
</table>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="width: 4%; vertical-align: top;border:0px; background-color:white">
          <input id="tassonomia_atm_avg_attivita5" name="tassonomia_atm_avg_attivita" type="radio" value="5"/>
      </td>
      <td style="border:0px; width:66%">
        <p style="border:0px;">
          il rinnovo dell'autorizzazione posseduta per uno stabilimento
        </p>
      </td>
      <td style="border:0px; width:13%">
        <div style="border-bottom: 1px dotted black;">
			  <input class="inputNormal" id="Parametri_NumeroProtocolloImmobile3" name="Parametri_NumeroProtocolloImmobile3" label="Numero protocollo" mandatory_enabled="#tassonomia_atm_avg_attivita5.checked()" style="width:100%"/>
		</div>
      </td>
      <td style="border:0px;">
        <p style="border:0px; text-align:center">
          del
        </p>
      </td>
      <td style="border:0px; width:13%">
        <div style="border-bottom: 1px dotted black;">
			<input class="inputNormal" id="Parametri_NumeroProtocolloImmobile3_Data" name="Parametri_NumeroProtocolloImmobile3_Data" label="Data protocollo" mandatory_enabled="#tassonomia_atm_avg_attivita5.checked()" style="width:100%" format="date"/>
		</div>
      </td>
    </tr>
   </tbody>
</table>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="width: 4%; border:0px;">
          <input id="tassonomia_atm_avg_attivita4" name="tassonomia_atm_avg_attivita" type="radio" value="4"/>
      </td>
      <td style="border:0px;">
        <p>
          la variazione di titolarità di uno stabilimento
        </p>
      </td>
    </tr>
   </tbody>
</table>

<input class="" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="hidden" dynamic_check="true" checked="checked"/>
<input class="" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="hidden" checked="checked" dynamic_check="true"/>
{{ immobili.immobile_secondario('Immobile', intestazione="sito in", annotazioniSolo1="Localizzazione impianto/attività") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
			<tr class="Rigaintestazioneridotta">
                <td>
                    <p class="Labelcella">ASL</p>
                </td>
            </tr>
            <tr>
                <td>
                    <input class="" id="Parametri_ASLImmobile" name="Parametri_ASLImmobile" style="width:100%;" mandatory_enabled="true" label="ASL"/>
                </td>
            </tr>
   </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA </div>
</div>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="width: 4%; vertical-align: top;border:0px;"><p style="text-align:center;">1.</p></td>
      <td style="width: 40%; vertical-align: top;border:0px;">
        <p>che il numero di addetti è pari a</p>
      </td>
      <td colspan="5" style="border:0px;border-bottom: 1px dotted black;">
        <div class='wrapper-cornice'>
			<input class="inputNormal" id="parametri_atm_avg_addetti" name="parametri_atm_avg_addetti" label="Numero addetti" mandatory_enabled="true" format="number" style="width:100%"/>
		</div>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;">
        <p style="text-align:center;border:0px;">2.</p>
      </td>
      <td style="border:0px;border:0px;">
        <p>che il periodo i cui avvengono le emissioni è:</p>
      </td>
      <td style="width:20%;border:0px;">
        <p>ore lavorative giorno</p>
      </td>
      <td colspan="5" style="border:0px;border-bottom: 1px dotted black;">
        <div class='wrapper-cornice'>
			<input class="inputNormal" id="parametri_atm_avg_oregiorno" name="parametri_atm_avg_oregiorno" label="Ore lavorative giorno" mandatory_enabled="true" format="positive_float" style="width:100%"/>
		</div>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
      <td style="border:0px;">
        <p>giorni al mese</p>
      </td>
      <td colspan="5" style="border:0px;border-bottom: 1px dotted black;">
		<div class='wrapper-cornice'>
			<input class="inputNormal" id="parametri_atm_avg_oremese" name="parametri_atm_avg_oremese" label="Giorni al mese" mandatory_enabled="true" format="positive_float" style="width:100%"/>
		</div>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
      <td style="border:0px;">
        <p>mesi all'anno</p>
      </td>
      <td colspan="5" style="border:0px;border-bottom: 1px dotted black;">
		<div class='wrapper-cornice'>
			<input class="inputNormal" id="parametri_atm_avg_mesianno" name="parametri_atm_avg_mesianno" label="Mesi all'anno" mandatory_enabled="true" format="positive_float" style="width:100%"/>
		</div>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;"><p style="text-align:center;">3.</p></td>
      <td style="border:0px;"><p>che l'attività rientra tra le industrie insalubri:</p></td>
      <td style="border:0px;">
        <p>CLASSE 1</p>
      </td>
      <td style="width:9%;border:0px;">
        <div id="tassonomia_atm_avg_insalubre" name="tassonomia_atm_avg_insalubre" label="Classe industria insalubre" mandatory_enabled="true"> </div>
        <p>
          <input id="tassonomia_atm_avg_insalubre1" name="tassonomia_atm_avg_insalubre" type="radio" value="1"/>
        </p>
      </td>
      <td style="width:9%;border:0px;">
        <div id="tassonomia_atm_avg_insalubreuno" name="tassonomia_atm_avg_insalubreuno" label="Classe industria insalubre (A, B, C)" mandatory_enabled="#tassonomia_atm_avg_insalubre1.checked()" > </div>
        <p>
          <input group="tassonomia_atm_avg_insalubreuno" id="tassonomia_atm_avg_insalubreuno1" name="tassonomia_atm_avg_insalubreuno1" type="checkbox" value="SI"/> A
        </p>
      </td>
      <td style="width:9%;border:0px;">
        <p>
          <input group="tassonomia_atm_avg_insalubreuno" id="tassonomia_atm_avg_insalubreuno2" name="tassonomia_atm_avg_insalubreuno2" type="checkbox" value="SI"/> B
        </p>
      </td>
      <td style="width:9%;border:0px;">
        <p>
          <input group="tassonomia_atm_avg_insalubreuno" id="tassonomia_atm_avg_insalubreuno3" name="tassonomia_atm_avg_insalubreuno3" type="checkbox" value="SI"/> C
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
      <td style="border:0px;">
        <p>CLASSE 2</p>
      </td>
      <td style="width:7,5%;border:0px;">
        <p>
          <input id="tassonomia_atm_avg_insalubre2" name="tassonomia_atm_avg_insalubre" type="radio" value="2"/>
        </p>
      </td>
      <td style="border:0px;">
        <div id="tassonomia_atm_avg_insalubredue" name="tassonomia_atm_avg_insalubredue" label="Classe industria insalubre (A, B, C)" mandatory_enabled="#tassonomia_atm_avg_insalubre2.checked()" > </div>
        <p>
          <input group="tassonomia_atm_avg_insalubredue" id="tassonomia_atm_avg_insalubredue1" name="tassonomia_atm_avg_insalubredue1" type="checkbox" value="SI"/> A
        </p>
      </td>
      <td style="border:0px;">
        <p>
          <input group="tassonomia_atm_avg_insalubredue" id="tassonomia_atm_avg_insalubredue2" name="tassonomia_atm_avg_insalubredue2" type="checkbox" value="SI"/> B
        </p>
      </td>
      <td style="border:0px;">
        <p>
          <input group="tassonomia_atm_avg_insalubredue" id="tassonomia_atm_avg_insalubredue3" name="tassonomia_atm_avg_insalubredue3" type="checkbox" value="SI"/> C
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
      <td style="border:0px;">
        <p>NON CLASSIFICATA</p>
      </td>
      <td style="width:7,5%;border:0px;">
        <p>
          <input id="tassonomia_atm_avg_insalubre3" name="tassonomia_atm_avg_insalubre" type="radio" value="3"/>
        </p>
      </td>
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
      <td style="border:0px;"></td>
    </tr>
   </tbody>
</table>
<table class="Modulo" style="border:0px; margin-top:0px">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="vertical-align:text-top;border:0px;width:4%"><p style="text-align:center;">4.</p></td>
      <td colspan="7" style="border:0px;">
        <p>
          che le emissioni prodotte dalla propria attività non contengono sostanze cancerogene, tossiche per la riproduzione o mutagene o di sostanze di tossicità e cumulabilità particolarmente elevate, come individuate dalla Parte II dell'Allegato I alla Parte V del Decreto legislativo 03/04/2006 n. 152 e non contengono le sostanze o i preparati classificati dal D.Lgs 3 febbraio 1997 n. 52, e ai quali sono state assegnate etichette con le frasi di rischio R 45, R 46, R 49, R 60 ed R 61;
        </p>
      </td>
    </tr>
	
    <tr style="border:0px;">
      <td style="vertical-align:text-top;border:0px;"><p style="text-align:center;">5.</p></td>
      <td colspan="7" style="border:0px;">
        <p>
          che, al fine della prevenzione degli infortuni sul lavoro, sono rispettate le norme e le disposizioni previste in materia  di tutela della salute e della sicurezza nei luoghi di lavoro, ai sensi del Decreto legislativo 09/04/2008, n. 81
        </p>
      </td>
    </tr>
	</tbody>
</table>
<table class="Modulo" style="border:0px; margin-top:0px">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="width:4%; vertical-align:text-top;border:0px;"><p style="text-align:center;">6.</p></td>
      <td colspan="7" style="border:0px;">
        <p>
          di essere consapevole che in caso di dichiarazione mendace sarà punito nei termini di legge e la non veridicità del contenuto determinerà la decadenza del provvedimento eventualmente emanato sulla base della dichiarazione non veritiera. Pertanto si impegna a segnalare entro 15 giorni dal suo verificarsi qualsiasi variazione della situazione dichiarata.
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align:text-top;border:0px;"><p style="text-align:center;">7.</p></td>
      <td colspan="7" style="border:0px;">
        <p>
          di essere consapevole che la carenza della documentazione, con particolare riferimento all'esaustività degli allegati tecnici, potrà determinare condizioni di non ricevibilità dell'istanza.
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align:text-top;border:0px;"><p style="text-align:center;">8.</p></td>
      <td colspan="7" style="border:0px;">
        <p>
          di essere consapevole che l'adesione all'autorizzazione generale non costituisce titolo edilizio alla costruzione della sede o dell'impianto o di parti di esse.
        </p>
      </td>
    </tr>
	
	
   </tbody>
</table>

<br>

<globo_salto_pagina></globo_salto_pagina>

<input type="hidden" id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" dynamic_check="true"/>
<input id='Referente1_DatiProfessionistaObbligatori' name='Referente1_DatiProfessionistaObbligatori' type='checkbox' value='si' style="display:none" dynamic_check="true" checked="checked"/>
 {{ anagrafica.professionista("Referente1","tecnico incaricato","Tecnico incaricato","visibility:visibility","cursor:pointer") }}

<br/>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> <b>N.B. la domanda di adesione si intende tacitamente accettata ed efficace se entro il termine di 45 giorni dalla presentazione al SUAP competente (articolo 272, comma 3 del Decreto legislativo 03/04/2006, n. 152), non sia stata emessa comunicazione specifica dall'Amministrazione competente, a meno di eventuali comunicazioni di sospensione dei termini istruttori e fatto salvo l'ottenimento di ogni altra autorizzazione/nulla osta da parte delle competenti autorità per la costruzione della sede/impianto e/o l'esercizio dell'attività.</b> </div>
</div>

<br/>
   
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_Prescrizioni" name="GLOBO_modulofiglio_cAVG_Prescrizioni" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_volturazione" name="GLOBO_modulofiglio_cAVG_volturazione" obbligatorio="#tassonomia_atm_avg_attivita4.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_documentazione" name="GLOBO_modulofiglio_cAVG_documentazione" type="hidden" obbligatorio="!#tassonomia_atm_avg_attivita4.checked() ? 'OBBLIGATORIO' : ''" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_documentazione_voltura" name="GLOBO_modulofiglio_cAVG_documentazione_voltura" type="hidden" obbligatorio="#tassonomia_atm_avg_attivita4.checked() ? 'OBBLIGATORIO' : ''" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_asseverazione" name="GLOBO_modulofiglio_cAVG_asseverazione" type="hidden" value="" obbligatorio="!#tassonomia_atm_avg_attivita4.checked() ? 'OBBLIGATORIO' : ''"/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica1" name="GLOBO_modulofiglio_cAVG_scheda_tecnica1" obbligatorio="(#Descrizione1.value() == 'Pulizia a secco di tessuti e pellami con utilizzo di impianti a ciclo aperto e utilizzo giornaliero massimo di solventi non superiore a 20 kg') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica2" name="GLOBO_modulofiglio_cAVG_scheda_tecnica2" obbligatorio="(#Descrizione1.value() == 'a) Riparazione e verniciatura di carrozzerie di autoveicoli, mezzi e macchine agricole con utilizzo di impianti a ciclo aperto e utilizzo complessivo di prodotti vernicianti pronti all\'uso giornaliero massimo non superiore a 20 kg' || #Descrizione2.value() == 'a) Riparazione e verniciatura di carrozzerie di autoveicoli, mezzi e macchine agricole con utilizzo di impianti a ciclo aperto e utilizzo complessivo di prodotti vernicianti pronti all\'uso giornaliero massimo non superiore a 20 kg' || #Descrizione3.value() == 'a) Riparazione e verniciatura di carrozzerie di autoveicoli, mezzi e macchine agricole con utilizzo di impianti a ciclo aperto e utilizzo complessivo di prodotti vernicianti pronti all\'uso giornaliero massimo non superiore a 20 kg') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica3" name="GLOBO_modulofiglio_cAVG_scheda_tecnica3" obbligatorio="(#Descrizione1.value() == 'b) Tipografia, litografia, serigrafia, con utilizzo di prodotti per la stampa (Inchiostri, vernici e similari) giornaliero massimo complessivo non superiore a 30 kg' || #Descrizione2.value() == 'b) Tipografia, litografia, serigrafia, con utilizzo di prodotti per la stampa (Inchiostri, vernici e similari) giornaliero massimo complessivo non superiore a 30 kg' || #Descrizione3.value() == 'b) Tipografia, litografia, serigrafia, con utilizzo di prodotti per la stampa (Inchiostri, vernici e similari) giornaliero massimo complessivo non superiore a 30 kg') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica4" name="GLOBO_modulofiglio_cAVG_scheda_tecnica4" obbligatorio="(#Descrizione1.value() == 'c) Produzione di prodotti in vetroresina con utilizzo giornaliero massimo complessivo di resina pronta all\'uso non superiore a 200 kg' || #Descrizione2.value() == 'c) Produzione di prodotti in vetroresina con utilizzo giornaliero massimo complessivo di resina pronta all\'uso non superiore a 200 kg' || #Descrizione3.value() == 'c) Produzione di prodotti in vetroresina con utilizzo giornaliero massimo complessivo di resina pronta all\'uso non superiore a 200 kg') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica5" name="GLOBO_modulofiglio_cAVG_scheda_tecnica5" obbligatorio="(#Descrizione1.value() == 'd) Produzione di articoli in gomma e prodotti delle materie plastiche con utilizzo giornaliero massimo complessivo di materie prime non superiore a 500 kg' || #Descrizione2.value() == 'd) Produzione di articoli in gomma e prodotti delle materie plastiche con utilizzo giornaliero massimo complessivo di materie prime non superiore a 500 kg' || #Descrizione3.value() == 'd) Produzione di articoli in gomma e prodotti delle materie plastiche con utilizzo giornaliero massimo complessivo di materie prime non superiore a 500 kg') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica6" name="GLOBO_modulofiglio_cAVG_scheda_tecnica6" obbligatorio="(#Descrizione1.value() == 'e) Produzione di mobili, oggetti, imballaggi, prodotti semifiniti in materiale a base di legno con utilizzo giornaliero massimo complessivo di materie prime non superiore a 2000 kg' || #Descrizione2.value() == 'e) Produzione di mobili, oggetti, imballaggi, prodotti semifiniti in materiale a base di legno con utilizzo giornaliero massimo complessivo di materie prime non superiore a 2000 kg' || #Descrizione3.value() == 'e) Produzione di mobili, oggetti, imballaggi, prodotti semifiniti in materiale a base di legno con utilizzo giornaliero massimo complessivo di materie prime non superiore a 2000 kg') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica7" name="GLOBO_modulofiglio_cAVG_scheda_tecnica7" obbligatorio="(#Descrizione1.value() == 'f) Verniciatura, laccatura, doratura di mobili ed altri oggetti in legno con utilizzo complessivo di prodotti vernicianti pronti all\'uso non superiore a 30 kg/giorno e consumo massimo teorico di solvente non superiore a 15 tonnellate/anno' || #Descrizione2.value() == 'f) Verniciatura, laccatura, doratura di mobili ed altri oggetti in legno con utilizzo complessivo di prodotti vernicianti pronti all\'uso non superiore a 30 kg/giorno e consumo massimo teorico di solvente non superiore a 15 tonnellate/anno' || #Descrizione3.value() == 'f) Verniciatura, laccatura, doratura di mobili ed altri oggetti in legno con utilizzo complessivo di prodotti vernicianti pronti all\'uso non superiore a 30 kg/giorno e consumo massimo teorico di solvente non superiore a 15 tonnellate/anno') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica8" name="GLOBO_modulofiglio_cAVG_scheda_tecnica8" obbligatorio="(#Descrizione1.value() == 'g) Verniciatura di oggetti vari in metallo o vetro con utilizzo complessivo di prodotti vernicianti pronti all\'uso non superiore a 50 kg/g' || #Descrizione2.value() == 'g) Verniciatura di oggetti vari in metallo o vetro con utilizzo complessivo di prodotti vernicianti pronti all\'uso non superiore a 50 kg/g' || #Descrizione3.value() == 'g) Verniciatura di oggetti vari in metallo o vetro con utilizzo complessivo di prodotti vernicianti pronti all\'uso non superiore a 50 kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica9" name="GLOBO_modulofiglio_cAVG_scheda_tecnica9" obbligatorio="(#Descrizione1.value() == 'h) Panificazione, pasticceria e affini con consumo di farina non superiore a 1500 kg/g' || #Descrizione2.value() == 'h) Panificazione, pasticceria e affini con consumo di farina non superiore a 1500 kg/g' || #Descrizione3.value() == 'h) Panificazione, pasticceria e affini con consumo di farina non superiore a 1500 kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica10" name="GLOBO_modulofiglio_cAVG_scheda_tecnica10" obbligatorio="(#Descrizione1.value() == 'i) Torrefazione di caffè ed altri prodotti tostati con produzione non superiore a 450 kg/g' || #Descrizione2.value() == 'i) Torrefazione di caffè ed altri prodotti tostati con produzione non superiore a 450 kg/g' || #Descrizione3.value() == 'i) Torrefazione di caffè ed altri prodotti tostati con produzione non superiore a 450 kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica11" name="GLOBO_modulofiglio_cAVG_scheda_tecnica11" obbligatorio="(#Descrizione1.value() == 'l) Produzione di mastici, pitture, cere, inchiostri ed affini con produzione complessiva non superiore a 500 kg/h' || #Descrizione2.value() == 'l) Produzione di mastici, pitture, cere, inchiostri ed affini con produzione complessiva non superiore a 500 kg/h' || #Descrizione3.value() == 'l) Produzione di mastici, pitture, cere, inchiostri ed affini con produzione complessiva non superiore a 500 kg/h') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica12" name="GLOBO_modulofiglio_cAVG_scheda_tecnica12" obbligatorio="(#Descrizione1.value() == 'm) Sgrassaggio superficiale dei metalli con consumo complessivo di solventi non superiore a 10 kg/g' || #Descrizione2.value() == 'm) Sgrassaggio superficiale dei metalli con consumo complessivo di solventi non superiore a 10 kg/g' || #Descrizione3.value() == 'm) Sgrassaggio superficiale dei metalli con consumo complessivo di solventi non superiore a 10 kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica13" name="GLOBO_modulofiglio_cAVG_scheda_tecnica13" obbligatorio="(#Descrizione1.value() == 'n) Laboratori orafi con fusione di metalli con meno di venticinque addetti' || #Descrizione2.value() == 'n) Laboratori orafi con fusione di metalli con meno di venticinque addetti' || #Descrizione3.value() == 'n) Laboratori orafi con fusione di metalli con meno di venticinque addetti') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica14" name="GLOBO_modulofiglio_cAVG_scheda_tecnica14" obbligatorio="(#Descrizione1.value() == 'o) Anodizzazione, galvanotecnica, fosfatazione di superfici metalliche con consumo di prodotti chimici non superiore a 10 kg/g' || #Descrizione2.value() == 'o) Anodizzazione, galvanotecnica, fosfatazione di superfici metalliche con consumo di prodotti chimici non superiore a 10 kg/g' || #Descrizione3.value() == 'o) Anodizzazione, galvanotecnica, fosfatazione di superfici metalliche con consumo di prodotti chimici non superiore a 10 kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica15" name="GLOBO_modulofiglio_cAVG_scheda_tecnica15" obbligatorio="(#Descrizione1.value() == 'p) Utilizzazione di mastice e colle con consumo complessivo di sostanze collanti non superiore a 100 kg/g' || #Descrizione2.value() == 'p) Utilizzazione di mastice e colle con consumo complessivo di sostanze collanti non superiore a 100 kg/g' || #Descrizione3.value() == 'p) Utilizzazione di mastice e colle con consumo complessivo di sostanze collanti non superiore a 100 kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica16" name="GLOBO_modulofiglio_cAVG_scheda_tecnica16" obbligatorio="(#Descrizione1.value() == 'q) Produzione di saponi e detergenti sintetici prodotti per l\'igiene e la profumeria con utilizzo di materie prime non superiore a 200 kg/giorno' || #Descrizione2.value() == 'q) Produzione di saponi e detergenti sintetici prodotti per l\'igiene e la profumeria con utilizzo di materie prime non superiore a 200 kg/giorno' || #Descrizione3.value() == 'q) Produzione di saponi e detergenti sintetici prodotti per l\'igiene e la profumeria con utilizzo di materie prime non superiore a 200 kg/giorno') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica17" name="GLOBO_modulofiglio_cAVG_scheda_tecnica17" obbligatorio="(#Descrizione1.value() == 'r) Tempra di metalli con consumo di olio non superiore a 10 kg/g' || #Descrizione2.value() == 'r) Tempra di metalli con consumo di olio non superiore a 10 kg/g' || #Descrizione3.value() == 'r) Tempra di metalli con consumo di olio non superiore a 10 kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica18" name="GLOBO_modulofiglio_cAVG_scheda_tecnica18" obbligatorio="(#Descrizione1.value() == 's) Produzione di oggetti artistici in ceramica, terracotta o vetro in forni in muffola discontinua con utilizzo nel ciclo produttivo di smalti, colori e affini non superiore a 50 kg/g' || #Descrizione2.value() == 's) Produzione di oggetti artistici in ceramica, terracotta o vetro in forni in muffola discontinua con utilizzo nel ciclo produttivo di smalti, colori e affini non superiore a 50 kg/g' || #Descrizione3.value() == 's) Produzione di oggetti artistici in ceramica, terracotta o vetro in forni in muffola discontinua con utilizzo nel ciclo produttivo di smalti, colori e affini non superiore a 50 kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica19" name="GLOBO_modulofiglio_cAVG_scheda_tecnica19" obbligatorio="(#Descrizione1.value() == 't) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione non superiore a 1000 kg/g' || #Descrizione2.value() == 't) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione non superiore a 1000 kg/g' || #Descrizione3.value() == 't) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione non superiore a 1000 kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica20" name="GLOBO_modulofiglio_cAVG_scheda_tecnica20" obbligatorio="(#Descrizione1.value() == 'u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione non superiore a 1000kg/g' || #Descrizione2.value() == 'u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione non superiore a 1000kg/g' || #Descrizione3.value() == 'u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione non superiore a 1000kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica21" name="GLOBO_modulofiglio_cAVG_scheda_tecnica21" obbligatorio="(#Descrizione1.value() == 'v) Molitura cereali con produzione non superiore a 1500kg/g' || #Descrizione2.value() == 'v) Molitura cereali con produzione non superiore a 1500kg/g' || #Descrizione3.value() == 'v) Molitura cereali con produzione non superiore a 1500kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica22" name="GLOBO_modulofiglio_cAVG_scheda_tecnica22" obbligatorio="(#Descrizione1.value() == 'z) Lavorazione e conservazione pesce e altri prodotti alimentari marini esclusa la surgelazione con produzione non superiore a 1000kg/g' || #Descrizione2.value() == 'z) Lavorazione e conservazione pesce e altri prodotti alimentari marini esclusa la surgelazione con produzione non superiore a 1000kg/g' || #Descrizione3.value() == 'z) Lavorazione e conservazione pesce e altri prodotti alimentari marini esclusa la surgelazione con produzione non superiore a 1000kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica23" name="GLOBO_modulofiglio_cAVG_scheda_tecnica23" obbligatorio="(#Descrizione1.value() == 'aa) Prodotti in calcestruzzo e gesso con produzione non superiore a 1500 kg/g' || #Descrizione2.value() == 'aa) Prodotti in calcestruzzo e gesso con produzione non superiore a 1500 kg/g' || #Descrizione3.value() == 'aa) Prodotti in calcestruzzo e gesso con produzione non superiore a 1500 kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica24" name="GLOBO_modulofiglio_cAVG_scheda_tecnica24" obbligatorio="(#Descrizione1.value() == 'bb) Pressofusione con utilizzo di metalli e leghe in quantità non superiore a 100 kg/g' || #Descrizione2.value() == 'bb) Pressofusione con utilizzo di metalli e leghe in quantità non superiore a 100 kg/g' || #Descrizione3.value() == 'bb) Pressofusione con utilizzo di metalli e leghe in quantità non superiore a 100 kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica25" name="GLOBO_modulofiglio_cAVG_scheda_tecnica25" obbligatorio="(#Descrizione1.value() == 'cc) Lavorazioni manifatturiere alimentari con utilizzo di materie prime non superiore a 1000 kg/g' || #Descrizione2.value() == 'cc) Lavorazioni manifatturiere alimentari con utilizzo di materie prime non superiore a 1000 kg/g' || #Descrizione3.value() == 'cc) Lavorazioni manifatturiere alimentari con utilizzo di materie prime non superiore a 1000 kg/g') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica26" name="GLOBO_modulofiglio_cAVG_scheda_tecnica26" obbligatorio="(#Descrizione1.value() == 'dd) Lavorazioni conciarie con utilizzo di prodotti vernicianti pronti all\'uso giornaliero massimo non superiore a 50 kg' || #Descrizione2.value() == 'dd) Lavorazioni conciarie con utilizzo di prodotti vernicianti pronti all\'uso giornaliero massimo non superiore a 50 kg' || #Descrizione3.value() == 'dd) Lavorazioni conciarie con utilizzo di prodotti vernicianti pronti all\'uso giornaliero massimo non superiore a 50 kg') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica27" name="GLOBO_modulofiglio_cAVG_scheda_tecnica27" obbligatorio="(#Descrizione1.value() == 'ee) Fonderie di metalli con produzione di oggetti metallici giornaliero massimo non superiore a 100kg' || #Descrizione2.value() == 'ee) Fonderie di metalli con produzione di oggetti metallici giornaliero massimo non superiore a 100kg' || #Descrizione3.value() == 'ee) Fonderie di metalli con produzione di oggetti metallici giornaliero massimo non superiore a 100kg') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica28" name="GLOBO_modulofiglio_cAVG_scheda_tecnica28" obbligatorio="(#Descrizione1.value() == 'ff) Produzione di ceramiche artistiche esclusa la decoratura con utilizzo di materia prima giornaliero massimo non superiore a 3000 kg.' || #Descrizione2.value() == 'ff) Produzione di ceramiche artistiche esclusa la decoratura con utilizzo di materia prima giornaliero massimo non superiore a 3000 kg.' || #Descrizione3.value() == 'ff) Produzione di ceramiche artistiche esclusa la decoratura con utilizzo di materia prima giornaliero massimo non superiore a 3000 kg.') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica29" name="GLOBO_modulofiglio_cAVG_scheda_tecnica29" obbligatorio="(#Descrizione1.value() == 'gg) Produzione di carta, cartone e similari con utilizzo di materie prime giornaliero massimo non superiore a 4000 kg' || #Descrizione2.value() == 'gg) Produzione di carta, cartone e similari con utilizzo di materie prime giornaliero massimo non superiore a 4000 kg' || #Descrizione3.value() == 'gg) Produzione di carta, cartone e similari con utilizzo di materie prime giornaliero massimo non superiore a 4000 kg') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica30" name="GLOBO_modulofiglio_cAVG_scheda_tecnica30" obbligatorio="(#Descrizione1.value() == 'hh) Saldatura di oggetti e superfici metalliche' || #Descrizione2.value() == 'hh) Saldatura di oggetti e superfici metalliche' || #Descrizione3.value() == 'hh) Saldatura di oggetti e superfici metalliche') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica31" name="GLOBO_modulofiglio_cAVG_scheda_tecnica31" obbligatorio="(#Descrizione1.value() == 'ii) Trasformazioni lattiero-casearie con produzione giornaliera non superiore a 1000 kg' || #Descrizione2.value() == 'ii) Trasformazioni lattiero-casearie con produzione giornaliera non superiore a 1000 kg' || #Descrizione3.value() == 'ii) Trasformazioni lattiero-casearie con produzione giornaliera non superiore a 1000 kg') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cAVG_scheda_tecnica35" name="GLOBO_modulofiglio_cAVG_scheda_tecnica35" obbligatorio="(#Descrizione1.value() == 'Pulizia meccanica/asportazione di materiale effettuate su metalli e/o leghe metalliche' || #Descrizione2.value() == 'Pulizia meccanica/asportazione di materiale effettuate su metalli e/o leghe metalliche' || #Descrizione3.value() == 'oo) Pulizia meccanica/asportazione di materiale effettuate su metalli e/o leghe metalliche') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<!-- passaggio dati tra moduli -->
<input id="Metadati_Azienda" name="Metadati_Azienda" dynamic_value="#TitolareNonImportare_Denominazione.value()" type="hidden"/>

{% endblock content %}
